uuid:
  -
    value: 882e89fa-ee22-4305-9fff-7ce5e7d6d281
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: playing_on_the_beach.jpg
uri:
  -
    value: 'public://2019-10/playing_on_the_beach_0.jpg'
    url: /sites/default/files/2019-10/playing_on_the_beach_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 378434
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
